name: 'Kamihaya CMS Dynamic filter label'
type: module
description: 'Allows referenced terms to display a different label.'
package: Kamihaya
core_version_requirement: ^10 || ^11
dependencies:
  - drupal:field
  - drupal:taxonomy
  - drupal:views

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
